.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/28474/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.973633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/28474/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/28474/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.031738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/28474/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.973633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/28474/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.095712px;}
._3{margin-left:-2.979492px;}
._0{margin-left:-1.933594px;}
._1{width:1.318359px;}
._4{width:20.460937px;}
._5{width:29.671875px;}
.fc2{color:rgb(99,99,99);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(21,21,21);}
.fs1{font-size:44.000001px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:54.000000px;}
.fs4{font-size:60.000000px;}
.fs3{font-size:66.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y5e{bottom:106.236279px;}
.y74{bottom:118.116557px;}
.y32{bottom:128.688573px;}
.y19{bottom:135.989650px;}
.y5d{bottom:139.937256px;}
.y9b{bottom:140.573290px;}
.y48{bottom:148.359332px;}
.y87{bottom:161.459621px;}
.y31{bottom:162.390023px;}
.y73{bottom:169.271041px;}
.y18{bottom:169.691104px;}
.y9a{bottom:174.274904px;}
.yad{bottom:181.148149px;}
.y5c{bottom:187.347259px;}
.y86{bottom:195.161232px;}
.y30{bottom:196.091469px;}
.y47{bottom:196.431391px;}
.y17{bottom:203.392557px;}
.y99{bottom:207.976515px;}
.y5b{bottom:217.304391px;}
.y72{bottom:218.572657px;}
.y85{bottom:228.862209px;}
.y2f{bottom:229.792771px;}
.yac{bottom:232.302003px;}
.y98{bottom:241.677492px;}
.y5a{bottom:247.261204px;}
.y46{bottom:247.585251px;}
.y16{bottom:252.654334px;}
.y2e{bottom:263.494378px;}
.yab{bottom:266.002981px;}
.y71{bottom:267.873636px;}
.y84{bottom:278.163824px;}
.y97{bottom:289.750201px;}
.y59{bottom:294.709625px;}
.y45{bottom:296.886866px;}
.y2d{bottom:297.195992px;}
.yaa{bottom:299.704591px;}
.y15{bottom:305.661551px;}
.y83{bottom:311.865426px;}
.y96{bottom:313.775435px;}
.y70{bottom:317.175564px;}
.y58{bottom:328.410918px;}
.y44{bottom:330.588468px;}
.y2c{bottom:330.897285px;}
.y14{bottom:339.363002px;}
.y82{bottom:345.567040px;}
.ya9{bottom:347.776663px;}
.y95{bottom:359.814361px;}
.y43{bottom:364.290082px;}
.y2b{bottom:364.598901px;}
.y6f{bottom:366.476853px;}
.y13{bottom:373.064456px;}
.y57{bottom:375.820609px;}
.y81{bottom:379.268654px;}
.y94{bottom:393.515971px;}
.y42{bottom:397.991696px;}
.ya8{bottom:398.931780px;}
.y6e{bottom:400.178146px;}
.y56{bottom:405.777731px;}
.y12{bottom:406.765909px;}
.y80{bottom:412.969632px;}
.y2a{bottom:413.900201px;}
.y41{bottom:431.692674px;}
.ya7{bottom:432.632762px;}
.y55{bottom:435.734866px;}
.y93{bottom:442.816949px;}
.y7f{bottom:446.671242px;}
.y29{bottom:447.601807px;}
.y6d{bottom:449.480074px;}
.y11{bottom:456.027686px;}
.y40{bottom:465.394284px;}
.y54{bottom:465.691351px;}
.ya6{bottom:466.334372px;}
.y92{bottom:476.519192px;}
.y28{bottom:481.303409px;}
.y6c{bottom:483.181051px;}
.y3f{bottom:489.617264px;}
.y7e{bottom:495.972851px;}
.ya5{bottom:500.035982px;}
.y10{bottom:509.034901px;}
.y91{bottom:510.220169px;}
.y53{bottom:513.140086px;}
.y3e{bottom:513.840240px;}
.y27{bottom:515.004711px;}
.y6b{bottom:516.882981px;}
.y7d{bottom:529.674461px;}
.yf{bottom:542.736354px;}
.ya4{bottom:548.107417px;}
.y26{bottom:548.706318px;}
.y90{bottom:559.481790px;}
.y52{bottom:562.441695px;}
.y3d{bottom:563.141849px;}
.y6a{bottom:566.184284px;}
.ye{bottom:576.437840px;}
.y7c{bottom:578.936082px;}
.y25{bottom:582.407615px;}
.yb7{bottom:585.670942px;}
.y51{bottom:596.143305px;}
.y3c{bottom:596.843136px;}
.ya3{bottom:599.261913px;}
.y69{bottom:599.885574px;}
.yd{bottom:610.139332px;}
.y7b{bottom:612.403464px;}
.y8f{bottom:612.489160px;}
.y24{bottom:616.109225px;}
.y3b{bottom:630.544750px;}
.yb6{bottom:631.709232px;}
.ya2{bottom:632.964155px;}
.y68{bottom:633.587504px;}
.y50{bottom:643.552684px;}
.yc{bottom:643.840864px;}
.y8e{bottom:646.190770px;}
.y3a{bottom:664.246360px;}
.y7a{bottom:665.410205px;}
.yb5{bottom:665.410214px;}
.y23{bottom:665.410841px;}
.ya1{bottom:666.665769px;}
.yb{bottom:668.063762px;}
.y4f{bottom:673.509819px;}
.y67{bottom:682.888479px;}
.ya{bottom:692.286738px;}
.y8d{bottom:695.492386px;}
.y39{bottom:697.947813px;}
.yb4{bottom:699.111820px;}
.y22{bottom:699.112138px;}
.y79{bottom:699.112455px;}
.ya0{bottom:700.366743px;}
.y4e{bottom:703.466304px;}
.y9{bottom:716.509634px;}
.y66{bottom:716.590405px;}
.y78{bottom:732.813433px;}
.y21{bottom:732.813748px;}
.yb3{bottom:732.814062px;}
.y9f{bottom:734.067721px;}
.y8{bottom:740.732610px;}
.y8c{bottom:744.793358px;}
.y38{bottom:747.249111px;}
.y65{bottom:750.291700px;}
.y4d{bottom:750.915039px;}
.y7{bottom:764.955555px;}
.y77{bottom:766.515671px;}
.yb2{bottom:766.515676px;}
.y9e{bottom:767.769331px;}
.y8b{bottom:778.494968px;}
.y37{bottom:780.950564px;}
.y20{bottom:782.115048px;}
.y64{bottom:783.992993px;}
.y6{bottom:789.178472px;}
.yb1{bottom:800.216651px;}
.y4c{bottom:800.216652px;}
.y5{bottom:813.401450px;}
.y1f{bottom:815.816654px;}
.y9d{bottom:815.841403px;}
.y8a{bottom:827.796584px;}
.y36{bottom:830.212497px;}
.y63{bottom:833.294919px;}
.y76{bottom:833.917627px;}
.yb0{bottom:833.917628px;}
.y4b{bottom:833.918263px;}
.y4{bottom:837.624383px;}
.y1e{bottom:849.518256px;}
.y3{bottom:861.847314px;}
.y62{bottom:866.995900px;}
.yaf{bottom:867.619239px;}
.y4a{bottom:867.619873px;}
.y89{bottom:877.098194px;}
.y1d{bottom:883.219558px;}
.y35{bottom:883.219714px;}
.y9c{bottom:900.697510px;}
.y61{bottom:900.697827px;}
.y88{bottom:901.320849px;}
.y2{bottom:912.454004px;}
.y49{bottom:916.920852px;}
.y34{bottom:916.921009px;}
.y1c{bottom:916.921165px;}
.yae{bottom:916.921484px;}
.y60{bottom:934.399121px;}
.y33{bottom:950.622462px;}
.y1b{bottom:950.622540px;}
.y75{bottom:950.623095px;}
.y1{bottom:963.942383px;}
.y5f{bottom:982.471191px;}
.y1a{bottom:984.324072px;}
.h6{height:29.326173px;}
.h5{height:38.507813px;}
.h2{height:43.321289px;}
.h4{height:45.615234px;}
.h3{height:50.176758px;}
.h1{height:91.230469px;}
.h0{height:1094.600000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x1{left:93.600000px;}
.x2{left:117.000000px;}
.x3{left:140.400000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.200730pt;}
._3{margin-left:-3.055890pt;}
._0{margin-left:-1.983174pt;}
._1{width:1.352164pt;}
._4{width:20.985576pt;}
._5{width:30.432692pt;}
.fs1{font-size:45.128206pt;}
.fs5{font-size:49.230769pt;}
.fs2{font-size:55.384615pt;}
.fs4{font-size:61.538462pt;}
.fs3{font-size:67.692308pt;}
.fs0{font-size:123.076923pt;}
.y0{bottom:0.000000pt;}
.y5e{bottom:108.960286pt;}
.y74{bottom:121.145187pt;}
.y32{bottom:131.988280pt;}
.y19{bottom:139.476564pt;}
.y5d{bottom:143.525391pt;}
.y9b{bottom:144.177734pt;}
.y48{bottom:152.163418pt;}
.y87{bottom:165.599612pt;}
.y31{bottom:166.553870pt;}
.y73{bottom:173.611324pt;}
.y18{bottom:174.042158pt;}
.y9a{bottom:178.743492pt;}
.yad{bottom:185.792973pt;}
.y5c{bottom:192.151035pt;}
.y86{bottom:200.165366pt;}
.y30{bottom:201.119456pt;}
.y47{bottom:201.468093pt;}
.y17{bottom:208.607751pt;}
.y99{bottom:213.309246pt;}
.y5b{bottom:222.876298pt;}
.y72{bottom:224.177084pt;}
.y85{bottom:234.730471pt;}
.y2f{bottom:235.684894pt;}
.yac{bottom:238.258465pt;}
.y98{bottom:247.874351pt;}
.y5a{bottom:253.601235pt;}
.y46{bottom:253.933591pt;}
.y16{bottom:259.132650pt;}
.y2e{bottom:270.250644pt;}
.yab{bottom:272.823570pt;}
.y71{bottom:274.742191pt;}
.y84{bottom:285.296230pt;}
.y97{bottom:297.179693pt;}
.y59{bottom:302.266282pt;}
.y45{bottom:304.499350pt;}
.y2d{bottom:304.816402pt;}
.yaa{bottom:307.389324pt;}
.y15{bottom:313.499027pt;}
.y83{bottom:319.861976pt;}
.y96{bottom:321.820959pt;}
.y70{bottom:325.308271pt;}
.y58{bottom:336.831711pt;}
.y44{bottom:339.065096pt;}
.y2c{bottom:339.381831pt;}
.y14{bottom:348.064617pt;}
.y82{bottom:354.427734pt;}
.ya9{bottom:356.694013pt;}
.y95{bottom:369.040370pt;}
.y43{bottom:373.630854pt;}
.y2b{bottom:373.947591pt;}
.y6f{bottom:375.873695pt;}
.y13{bottom:382.630211pt;}
.y57{bottom:385.457035pt;}
.y81{bottom:388.993492pt;}
.y94{bottom:403.606124pt;}
.y42{bottom:408.196612pt;}
.ya8{bottom:409.160800pt;}
.y6e{bottom:410.439124pt;}
.y56{bottom:416.182288pt;}
.y12{bottom:417.195804pt;}
.y80{bottom:423.558597pt;}
.y2a{bottom:424.513026pt;}
.y41{bottom:442.761717pt;}
.ya7{bottom:443.725909pt;}
.y55{bottom:446.907555pt;}
.y93{bottom:454.171229pt;}
.y7f{bottom:458.124351pt;}
.y29{bottom:459.078776pt;}
.y6d{bottom:461.005204pt;}
.y11{bottom:467.720703pt;}
.y40{bottom:477.327471pt;}
.y54{bottom:477.632155pt;}
.ya6{bottom:478.291663pt;}
.y92{bottom:488.737632pt;}
.y28{bottom:493.644522pt;}
.y6c{bottom:495.570309pt;}
.y3f{bottom:502.171553pt;}
.y7e{bottom:508.690103pt;}
.ya5{bottom:512.857418pt;}
.y10{bottom:522.087078pt;}
.y91{bottom:523.302738pt;}
.y53{bottom:526.297524pt;}
.y3e{bottom:527.015631pt;}
.y27{bottom:528.209960pt;}
.y6b{bottom:530.136391pt;}
.y7d{bottom:543.255858pt;}
.yf{bottom:556.652671pt;}
.ya4{bottom:562.161453pt;}
.y26{bottom:562.775710pt;}
.y90{bottom:573.827477pt;}
.y52{bottom:576.863277pt;}
.y3d{bottom:577.581384pt;}
.y6a{bottom:580.701829pt;}
.ye{bottom:591.218298pt;}
.y7c{bottom:593.780597pt;}
.y25{bottom:597.341143pt;}
.yb7{bottom:600.688145pt;}
.y51{bottom:611.429031pt;}
.y3c{bottom:612.146806pt;}
.ya3{bottom:614.627603pt;}
.y69{bottom:615.267255pt;}
.yd{bottom:625.783930pt;}
.y7b{bottom:628.106117pt;}
.y8f{bottom:628.194010pt;}
.y24{bottom:631.906898pt;}
.y3b{bottom:646.712564pt;}
.yb6{bottom:647.906904pt;}
.ya2{bottom:649.194005pt;}
.y68{bottom:649.833338pt;}
.y50{bottom:660.054035pt;}
.yc{bottom:660.349604pt;}
.y8e{bottom:662.759764pt;}
.y3a{bottom:681.278318pt;}
.y7a{bottom:682.472005pt;}
.yb5{bottom:682.472014pt;}
.y23{bottom:682.472657pt;}
.ya1{bottom:683.759763pt;}
.yb{bottom:685.193602pt;}
.y4f{bottom:690.779302pt;}
.y67{bottom:700.398440pt;}
.ya{bottom:710.037680pt;}
.y8d{bottom:713.325524pt;}
.y39{bottom:715.843911pt;}
.yb4{bottom:717.037764pt;}
.y22{bottom:717.038090pt;}
.y79{bottom:717.038415pt;}
.ya0{bottom:718.324865pt;}
.y4e{bottom:721.503902pt;}
.y9{bottom:734.881675pt;}
.y66{bottom:734.964518pt;}
.y78{bottom:751.603521pt;}
.y21{bottom:751.603844pt;}
.yb3{bottom:751.604166pt;}
.y9f{bottom:752.889970pt;}
.y8{bottom:759.725753pt;}
.y8c{bottom:763.890623pt;}
.y38{bottom:766.409344pt;}
.y65{bottom:769.529948pt;}
.y4d{bottom:770.169271pt;}
.y7{bottom:784.569800pt;}
.y77{bottom:786.169919pt;}
.yb2{bottom:786.169924pt;}
.y9e{bottom:787.455724pt;}
.y8b{bottom:798.456378pt;}
.y37{bottom:800.974938pt;}
.y20{bottom:802.169280pt;}
.y64{bottom:804.095378pt;}
.y6{bottom:809.413818pt;}
.yb1{bottom:820.735026pt;}
.y4c{bottom:820.735028pt;}
.y5{bottom:834.257898pt;}
.y1f{bottom:836.735030pt;}
.y9d{bottom:836.760413pt;}
.y8a{bottom:849.022138pt;}
.y36{bottom:851.499997pt;}
.y63{bottom:854.661455pt;}
.y76{bottom:855.300130pt;}
.yb0{bottom:855.300131pt;}
.y4b{bottom:855.300782pt;}
.y4{bottom:859.101931pt;}
.y1e{bottom:871.300776pt;}
.y3{bottom:883.945963pt;}
.y62{bottom:889.226564pt;}
.yaf{bottom:889.865886pt;}
.y4a{bottom:889.866536pt;}
.y89{bottom:899.587891pt;}
.y1d{bottom:905.866214pt;}
.y35{bottom:905.866374pt;}
.y9c{bottom:923.792318pt;}
.y61{bottom:923.792643pt;}
.y88{bottom:924.431640pt;}
.y2{bottom:935.850260pt;}
.y49{bottom:940.431643pt;}
.y34{bottom:940.431804pt;}
.y1c{bottom:940.431964pt;}
.yae{bottom:940.432292pt;}
.y60{bottom:958.358072pt;}
.y33{bottom:974.997397pt;}
.y1b{bottom:974.997477pt;}
.y75{bottom:974.998046pt;}
.y1{bottom:988.658854pt;}
.y5f{bottom:1007.662760pt;}
.y1a{bottom:1009.563151pt;}
.h6{height:30.078126pt;}
.h5{height:39.495192pt;}
.h2{height:44.432091pt;}
.h4{height:46.784856pt;}
.h3{height:51.463341pt;}
.h1{height:93.569712pt;}
.h0{height:1122.666667pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:96.000000pt;}
.x2{left:120.000000pt;}
.x3{left:144.000000pt;}
}
